Class UmlStereotype

Internal class used to know how what code is produced for a stereotype in each language

Declaration :

- C++ : struct UmlStereotype
- Java : final class UmlStereotype

Artifact : UmlStereotype

Attribut uml

Declaration :

- Uml : + uml : string
- C++ : public: QCString uml
- Java : public String uml

Attribut cpp

Declaration :

- Uml : + cpp : string
- C++ : public: QCString cpp
- Java : public String cpp

Attribut java

Declaration :

- Uml : + java : string
- C++ : public: QCString java
- Java : public String java

Attribut php

Declaration :

- Uml : + php : string
- C++ : public: QCString php
- Java : public String php

Attribut idl

Declaration :

- Uml : + idl : string
- C++ : public: QCString idl
- Java : public String idl